---
id: age-group-ordering
title: _AgeGroupOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _AgeGroupOrdering {
  group_asc
  group_desc
  span_asc
  span_desc
  start_asc
  start_desc
  _id_asc
  _id_desc
}
```

### Values

#### `group_asc`

#### `group_desc`

#### `span_asc`

#### `span_desc`

#### `start_asc`

#### `start_desc`

#### `_id_asc`

#### `_id_desc`
